## node-temp 0.8.1

=== debian/changelog ===
node-temp (0.8.1-1ubuntu1) bionic; urgency=medium

  * debian/patches/tmpDir-is-tmpdir: replace deprecated os.tmpDir() with
    os.tmpdir().

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Feb 2018 09:11:07 -0800

node-temp (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #758878)

 -- Tim Retout <diocles@debian.org>  Fri, 22 Aug 2014 09:25:22 +0100
