=== debian/control ===
Source: node-temp
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-rimraf (>= 2.2.6)
Standards-Version: 3.9.5
Homepage: https://github.com/bruce/node-temp
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-temp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-temp.git
XS-Testsuite: autopkgtest

Package: node-temp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-rimraf (>= 2.2.6)
Description: Temporary files, directories, and streams for Node.js
 This library handles generating a unique file/directory name under the
 appropriate system temporary directory, changing the file to an appropriate
 mode, and supports automatic removal (if asked).
 .
 Node.js is an event-based server-side JavaScript engine.
