## node-temp 0.8.3

=== debian/changelog ===
node-temp (0.8.3-2) unstable; urgency=medium

  * Team upload
  * Refactored tests: asynchronous-aware now (Closes: #834915)
    + Build-Depends mocha
  * Patch: use crypto to get safer temp names
  * Patch: fix upstream bug
  * Standards-Version 4.3.0

 -- Jérémy Lal <kapouer@melix.org>  Thu, 10 Jan 2019 00:27:19 +0100

node-temp (0.8.3-1) unstable; urgency=medium

  * Team upload.

  [ Paolo Greppi]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat

  [ Tim Retout ]
  * Enable tests during build

  [ Jérémy Lal ]
  * New upstream version 0.8.3 (Closes: #834915)
  * (Build)-Depends node-os-tmpdir
  * Standards-Version 3.9.8
  * dh 9
  * Secure Vcs Url
  * Remove XS from Testsuite field
  * Add build tests to testsuite

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 25 Apr 2018 22:11:17 +0200
