=== debian/control ===
Source: node-temp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs (>= 6)
 , node-os-tmpdir (>= 1.0.0)
 , node-rimraf (>= 2.2.6)
 , node-mocha
Standards-Version: 4.3.0
Homepage: https://github.com/bruce/node-temp
Vcs-Git: https://salsa.debian.org/js-team/node-temp.git
Vcs-Browser: https://salsa.debian.org/js-team/node-temp

Package: node-temp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-os-tmpdir
 , node-rimraf (>= 2.2.6)
Description: Temporary files, directories, and streams for Node.js
 This library handles generating a unique file/directory name under the
 appropriate system temporary directory, changing the file to an appropriate
 mode, and supports automatic removal (if asked).
 .
 Node.js is an event-based server-side JavaScript engine.
