=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,6 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-	nodejs test/temp-test.js
-
-
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	mocha
+endif
