=== debian/tests/control ===
Tests: require
Depends: node-temp

Test-Command: mocha
Depends: @, @builddeps@
