## node-temp 0.9.4

=== debian/changelog ===
node-temp (0.9.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Paolo Greppi]
  * New upstream version
  * Install files under /usr/share/nodejs rather than /usr/lib/nodejs
  * Bump debhelper from old 12 to 13.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * Drop dependency to nodejs
  * Add fix for node-mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Wed, 27 Jan 2021 15:14:28 +0100
