=== debian/control ===
Source: node-temp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
 , Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha (>= 6.2.3) <!nocheck>
 , node-mkdirp (>= 1.0.3~) <!nocheck>
 , node-rimraf (>= 2.6.2~) <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-temp
Vcs-Git: https://salsa.debian.org/js-team/node-temp.git
Homepage: https://github.com/bruce/node-temp
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-temp
Architecture: all
Depends: ${misc:Depends}
 , node-mkdirp (>= 1.0.3~)
 , node-rimraf (>= 2.6.2~)
Description: Temporary files, directories, and streams for Node.js
 This library handles generating a unique file/directory name under the
 appropriate system temporary directory, changing the file to an appropriate
 mode, and supports automatic removal (if asked).
 .
 Node.js is an event-based server-side JavaScript engine.
