## node-temp 0.9.4%2B~0.9.1

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Tim Retout <diocles@debian.org>
- , Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha (>= 6.2.3) <!nocheck>
  , node-mkdirp (>= 1.0.3~) <!nocheck>
- , node-rimraf (>= 2.6.2~) <!nocheck>
-Standards-Version: 4.5.1
+ , node-rimraf <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-temp
 Vcs-Git: https://salsa.debian.org/js-team/node-temp.git
 Homepage: https://github.com/bruce/node-temp
@@ -20,7 +19,8 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-mkdirp (>= 1.0.3~)
- , node-rimraf (>= 2.6.2~)
+ , node-rimraf
+Provides: ${nodejs:Provides}
 Description: Temporary files, directories, and streams for Node.js
  This library handles generating a unique file/directory name under the
  appropriate system temporary directory, changing the file to an appropriate
