## node-temp 0.9.4+~0.9.1

=== debian/changelog ===
node-temp (0.9.4+~0.9.1-4) unstable; urgency=medium

  * Team upload
  * Require rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 23:37:59 +0100

node-temp (0.9.4+~0.9.1-3) unstable; urgency=medium

  * Team upload
  * Port to rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Wed, 24 Dec 2025 18:02:04 +0100

node-temp (0.9.4+~0.9.1-2) unstable; urgency=medium

  * Team upload
  * patch: fix missing declaration. Closes: #1071016

 -- Jérémy Lal <kapouer@melix.org>  Mon, 13 May 2024 09:01:11 +0200

node-temp (0.9.4+~0.9.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-rimraf.
    + node-temp: Drop versioned constraint on node-rimraf in Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub regex
  * Fix filenamemangle
  * Embed typescript definitions and repack
  * New upstream version 0.9.4+~0.9.1

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 10:01:33 +0100
