=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , mocha (>= 6.2.3) <!nocheck>
  , node-mkdirp (>= 1.0.3~) <!nocheck>
- , node-rimraf <!nocheck>
+ , node-rimraf (>= 4.0.0) <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-temp
 Vcs-Git: https://salsa.debian.org/js-team/node-temp.git
@@ -19,8 +19,9 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-mkdirp (>= 1.0.3~)
- , node-rimraf
+ , node-rimraf (>= 4.0.0)
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Temporary files, directories, and streams for Node.js
  This library handles generating a unique file/directory name under the
  appropriate system temporary directory, changing the file to an appropriate
